@charset "utf-8";
/* CSS Document */

.sections_container_left{
	width: 898px;
	position: relative;
	/*float: left;*/	
}

.test_color{
	background:#9F0;
	}

.testimonials{
	width:100%;
	float: left;
}

.testimonials_width{
	width:570px;
}

.facebook_column{
	border-left: solid 1px #CCCCCC;
	width: 245px;
	height: 360px;
	/*positive:relative;*/
	float: left;
	padding-left:20px;
	/*margin-right:45px;*/
}

.content_height{
	height: 400px;
}

.center_column_container{
	width: 100%;
	padding-left: 10px;
	padding-top: 10px;
}

/*
.testimonials_height{
	height: 280px;
}*/

.ribbon_welcome{
	width:100%;
}

.heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.35em;

}

h2.orange{
	color: #FF7C00;
}

.column{
	border-left: dashed 1px #CCCCCC;
	width: 266px;
	height: 360px;
	float: left;
}

.margin_left{
	margin-left:10px;	
}

.margin_right{
	margin-right:10px;	
}

.padding_left{
	padding-left:10px;	
}


.border_left_none{
	border-left:none;	
}


div.value_add{
	background: url(../images/value-add-free-refresher.jpg);
	background-repeat:no-repeat;
	background-position: 0px 42px;

}

div.value_add_text{
	position: relative;
	padding-left:10px;
	margin-top: 215px;		
}

div.welcome_text{
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	/* [disabled]margin-top: 10px; */
}

/* NOT IN USE

.software_icons{
	background: #0F6;
	width: 400px;
	padding: 20px 10px 20px 20px;
	margin-bottom: 20px;		
}
*/

/* NOT IN USE

.container_right{
	background: url(../images/bg_pattern_brushed_alu.png);
	border: 8px solid rgba(255,255,255,0);
	background-clip: padding-box;
	float: right;
	width: 280px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 20px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;	
}
*/


/*
img.icon_ps{
	width:28px;
	height:26px;
	background:url(images/adobe_software_icons_crop.png) 0px 0px;	
}

.seasonal_promo{
	font-size: 14px;
	border-bottom: 1.5px solid #D05D2A;
	padding-bottom: 2px;
}
*/


img.cilentele_logo_margin_right{
	margin-right:25px;	
}

section.cilentele_container{
	height:300px;	
}
